id: "CasualFriday"							
title: STRINGS.CODEX.A4_CASUALFRIDAY.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: misc_casualfriday
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A4_CASUALFRIDAY.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A4_CASUALFRIDAY.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: misc_casualfriday
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_CASUALFRIDAY.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     